{
  "gestioncvsApp": {
    "environTech": {
      "home": {
        "title": "Environ Teches",
        "createLabel": "Create a new Environ Tech",
        "createOrEditLabel": "Create or edit a Environ Tech",
        "notFound": "No Environ Teches found"
      },
      "created": "A new Environ Tech is created with identifier {{ param }}",
      "updated": "A Environ Tech is updated with identifier {{ param }}",
      "deleted": "A Environ Tech is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Environ Tech {{ id }}?"
      },
      "detail": {
        "title": "Environ Tech"
      },
      "webTechnlogies": "Web Technlogies",
      "webClientTechnologies": "Web Client Technologies",
      "baseDonnee": "Base Donnee",
      "projetManagementBuilding": "Projet Management Building",
      "architechture": "Architechture",
      "nomProjet": "Nom Projet"
    }
  }
}
